View Issue Details

IDProjectCategoryView StatusLast Update
0000352ascenddesktop-integration-linuxpublic2011-06-23 10:51
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.9.7Fixed in Version0.9.6 
Summary0000352: fix syntax highlighting for gtksourceview-2.0
Descriptionneed to fix treatment of {...}
and NOTES
and standard method names
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-01-06 15:18 john New Issue
2008-01-06 15:18 john Status new => assigned
2008-01-06 15:18 john Assigned To => john
2008-01-06 15:18 john Target release => 0.9.6
2009-05-01 16:52 john Target Version => 0.9.7
2009-05-01 17:51 john Status assigned => resolved
2009-05-01 17:51 john Fixed in Version => 0.9.6
2009-05-01 17:51 john Resolution open => fixed
2011-06-23 10:51 john Status resolved => closed